Security support after Rails 5 released

Will 3.2 continue to receive any severe security patching for any amount of time after 5 is released? Or as soon as 5 is released, will the security support be limited to 4.1, 4.2 and 5.0?

http://rubyonrails.org/security/

That is my understanding, yes.

Colin